#news .news_image {display:none;}

#wessex-cta {
background: #ee1c25;
color: white;
padding: 10px;
border-radius: 6px;
text-align: center;
}

#wessex-cta p {
font-size: 18px;
line-height: 22px;
text-align: center;
margin-bottom: 0px;
}

.varsity-dates p {
text-align: center!important;
}

iframe.twitter-tweet-rendered {
  margin: 0 auto 10px !important;
}

.button{
	color:#fff; 
	text-align: center; 
	margin:10px auto; 
	background:#d2232a; 
	padding:10px 15px;
}
.button a, .button a:visited,.button a:hover  {color:#fff; }
#news .news_body { clear:left; margin-top: 10px; }

.latest-news {  margin-bottom: 20px; }
.latest-news h2 { margin-left: 4px; }

.news_rating { display: none; }
.msl-rating { float: left; width: 66%; }

#news_comments { display: none; }

.sharing-side { padding-bottom: 10px; padding-top: 5px; }
.addthis_button_facebook_like at300b { padding-right: 25px; }
.addthis_button_compact at300m { pading-top: 2px; }

.news-bottom .news_list h5 { min-width:50px; float: left; }
.news-bottom .news_list .msl_pubdate { float: left; margin: 0; font-size: 10px; color: #666; font-style: normal; text-transform: uppercase; margin-top: 2px; margin-left: 5px }
.news-bottom .news_list .msl_pubdate:before { }
.news-bottom p { margin: 0; }

#mostread table.msl_table { border: none !important; display: block; }
#mostread .msl_table .msl_row, #mostread .msl_table .msl_altrow { background-color: transparent !important; color: #000; display: block; }
#mostread table.msl_table tr:nth-child(1) a:before { content: "1. "; }
#mostread table.msl_table tr:nth-child(2) a:before { content: "2. "; }
#mostread table.msl_table tr:nth-child(3) a:before { content: "3. "; }
#mostread table.msl_table tr:nth-child(4) a:before { content: "4. "; }
#mostread table.msl_table tr:nth-child(5) a:before { content: "5. "; }
#mostread table.msl_table tr:nth-child(6) a:before { content: "6. "; }
#mostread table.msl_table tr:nth-child(7) a:before { content: "7. "; }
#mostread table.msl_table tr:nth-child(8) a:before { content: "8. "; }
#mostread table.msl_table tr:nth-child(9) a:before { content: "9. "; }
#mostread table.msl_table tr:nth-child(10) a:before { content: "10. "; }
#mostread table.msl_table td { border-bottom: 0px solid #ccc; display: block; text-indent: -16px; margin-left: 16px;}
#mostread table.msl_table td:nth-child(2) { color: #666; padding-top: 0; font-style: normal; font-size: 10px; text-transform: uppercase; margin-left: 32px; }
#mostread table.msl_table tr:nth-child(10) td:nth-child(2) { margin-left: 40px; }

.news_list { padding-bottom: 20px; }

#twitter-widget-news { display: none; }
#twitter-timeline-news { height: 290px; }

/* ============================================================================================================================
== BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

h3.you-said {
color: #ea2b7b;
font-weight: 600;
}

h3.we-did {
color: #5ab947;
font-weight: 600;
}

.triangle-border {
  position:relative;
  padding:15px 0px 5px 10px;
  margin:40px 0px 30px;
  border:5px solid #ea2b7b;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
  margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
  margin-right:30px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#ea2b7b transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* Variant : top
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.top:before {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:40px; /* controls horizontal position */
  border-width:0 20px 20px;
}

/* creates the smaller  triangle */
.triangle-border.top:after {
  top:-13px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:47px; /* value = (:before right) + (:before border-right) - (:after border-right) */
  border-width:0 13px 13px;
}

/* Variant : left
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.left:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 30px 15px 0;
  border-color:transparent #ea2b7b;
}

/* creates the smaller  triangle */
.triangle-border.left:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 21px 9px 0;
  border-color:transparent #fff;
}

/* Variant : right
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.right:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:auto;
  right:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 0 15px 30px;
  border-color:transparent #ea2b7b;
}

/* creates the smaller  triangle */
.triangle-border.right:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:auto;
  right:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 0 9px 21px;
  border-color:transparent #fff;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #222222!important;
border-bottom: 5px solid #222222;
font-size: 16px;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #222222;
font-size: 16px;
}

.ui-widget-header {
border: none;
background: none;
}

.ui-widget-content {
border: none;
background: #ffffff;
}

#msl-content-area .ui-tabs {
box-shadow: none;
margin-top: 20px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border: none;
background: none;
}

/*---dropdown box stuff----*/
input[type='checkbox'] {
  display: none;
}

.lbl-toggle {
  display: block;
  font-size:12px;
  text-transform: uppercase;
  text-align: center;

  padding: 1rem;

  color: #FFFFFF;
  background: #fc3255;

  cursor: pointer;

  border-radius: 7px;
  transition: all 0.25s ease-out;
}

.lbl-toggle:hover {
  color: #7C5A0B;
}

/*creates the triangle shape on the dropdown box*/
.lbl-toggle::before {
  content: ' ';
  display: inline-block;

  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid transparent;

  vertical-align: middle;
  margin-right: .7rem;
  transform: translateY(-2px);

  transition: transform .2s ease-out;
}

/*we set the content to a height of 0 initially in order to hide it*/
.collapsible-content {
  max-height: 0px;
  overflow: hidden;

  transition: max-height .25s ease-in-out;
}

/*we can toggle it here in order to expand the content*/
.toggle:checked + .lbl-toggle + .collapsible-content {
  max-height: 100vh;
}

.content-right
{
    width:55%; 
    float:right;
}

.content-left
{
   width:40%; 
   float:left; 
}

